## org.apache.poi.contrib.metrics
Class FontMetricsDumper

    java.lang.Object
      org.apache.poi.contrib.metrics.FontMetricsDumper

public class FontMetricsDumper
extends java.lang.Object

Constructor Summary
`FontMetricsDumper()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FontMetricsDumper

    public FontMetricsDumper()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 2003 Apache Software Foundation.